## python-pytest-timeout 0.4

=== debian/changelog ===
python-pytest-timeout (0.4-2) unstable; urgency=medium

  * Call tests from debian/rules, fix FTBFS (Closes: #795001).

 -- gustavo panizzo <gfa@zumbi.com.ar>  Mon, 17 Aug 2015 08:37:56 +0800

python-pytest-timeout (0.4-1) unstable; urgency=low

  * Initial release. (Closes: #779417)

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sat, 28 Feb 2015 18:29:40 +0800
