## python-pytest-timeout 1.0.0

=== debian/changelog ===
python-pytest-timeout (1.0.0-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Fix FTBFS, missing build dependency on python3-dev (Closes: #815291)

 -- Moritz Muehlenhoff <jmm@debian.org>  Fri, 10 Jun 2016 15:55:31 +0200

python-pytest-timeout (1.0.0-1) unstable; urgency=medium

  * New upstream release. 
  * Bumped standard version to 3.9.7, no changes were needed.
  * Use SSL enabled VCS fields.

 -- gustavo panizzo <gfa@zumbi.com.ar>  Mon, 18 Apr 2016 08:57:21 +0000
