=== debian/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
                python-setuptools,
                python3-all,
                python3-pytest,
-               python3-setuptools
-Standards-Version: 3.9.6
+               python3-setuptools,
+               python3-dev
+Standards-Version: 3.9.7
 Homepage: http://bitbucket.org/flub/pytest-timeout/
-Vcs-Git: git://anonscm.debian.org/collab-maint/python-pytest-timeout.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-pytest-timeout.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-pytest-timeout.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-pytest-timeout.git
 
 Package: python-pytest-timeout
 Architecture: all
