## python-pytest-timeout 1.2.0

=== debian/changelog ===
python-pytest-timeout (1.2.0-1) unstable; urgency=medium

  * New upstream release
  * Update upstream homepage
  * Bumped standard version to 4.0.1, no changes were needed.
  * Update copyright years
  * Update upstream changelog
  * Add pristine-tar branch to the git repo
  * Remove signature checking in debian/watch, as unfortunately upstream no
    longer sign releases

 -- gustavo panizzo <gfa@zumbi.com.ar>  Tue, 08 Aug 2017 13:19:13 +0800
