=== debian/control ===
--- 
+++ 
@@ -8,11 +8,11 @@
                python-pytest,
                python-setuptools,
                python3-all,
+               python3-dev,
                python3-pytest,
-               python3-setuptools,
-               python3-dev
-Standards-Version: 3.9.7
-Homepage: http://bitbucket.org/flub/pytest-timeout/
+               python3-setuptools
+Standards-Version: 4.0.1
+Homepage: http://bitbucket.org/pytest-dev/pytest-timeout/
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-pytest-timeout.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-pytest-timeout.git
