## python-pytest-timeout 1.2.1

=== debian/changelog ===
python-pytest-timeout (1.2.1-1) unstable; urgency=medium

  * New upstream release
  * Update VCS fields to salsa.debian.org
  * Bumped standard version to 4.1.2, no changes were needed.
  * Update upstream changelog

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sat, 30 Dec 2017 10:26:21 +0800
