=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                python3-dev,
                python3-pytest,
                python3-setuptools
-Standards-Version: 4.0.1
+Standards-Version: 4.1.2
 Homepage: http://bitbucket.org/pytest-dev/pytest-timeout/
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/python-pytest-timeout.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-pytest-timeout.git
+Vcs-Git: https://salsa.debian.org/debian/python-pytest-timeout.git
+Vcs-Browser: https://salsa.debian.org/debian/python-pytest-timeout
 
 Package: python-pytest-timeout
 Architecture: all
