## python-pytest-timeout 1.3.1

=== debian/changelog ===
python-pytest-timeout (1.3.1-1) unstable; urgency=medium

  * New upstream release
  * Bumped standard version to 4.9.2, no changes were needed.
  * Increase compat level to 10
  * Remove python3-dev from build deps
  * Declare the locale used during the build in debian/rules
  * Use compat level 11
  * Use secure URL in the copyright file
  * Update copyright years
  * Check DEB_BUILD_OPTIONS before running the tests
  * Update upstream changelog

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sat, 28 Jul 2018 13:59:02 +0800
