=== debian/control ===
--- 
+++ 
@@ -2,16 +2,15 @@
 Section: python
 Priority: optional
 Maintainer: gustavo panizzo <gfa@zumbi.com.ar>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11),
                dh-python,
                python-all (>= 2.6.6-3~),
                python-pytest,
                python-setuptools,
                python3-all,
-               python3-dev,
                python3-pytest,
                python3-setuptools
-Standards-Version: 4.1.2
+Standards-Version: 4.1.5
 Homepage: http://bitbucket.org/pytest-dev/pytest-timeout/
 Vcs-Git: https://salsa.debian.org/debian/python-pytest-timeout.git
 Vcs-Browser: https://salsa.debian.org/debian/python-pytest-timeout
