=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 #export PYBUILD_TEST_TOX=1
+export LC_ALL=C.UTF-8
 
 %:
 	dh $@ --buildsystem=pybuild --with python3,python2
@@ -19,6 +20,8 @@
 	dh_installdocs -A README TODO
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	dh_auto_install
 	PYTHONPATH=$(CURDIR) py.test-3
 	PYTHONPATH=$(CURDIR) py.test
+endif
