## python-pytest-timeout 1.3.3

=== debian/changelog ===
python-pytest-timeout (1.3.3-2) unstable; urgency=medium

  * Team upload.
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support (Closes: #938103).
  * Bump debhelper compat level to 12.
  * Bump standards version to 4.4.0.
  * Use pybuild to run tests.
  * Set PYBUILD_NAME.
  * Enable autopkgtest-pkg-python testsuite.
  * Fix FTBFS during tests.

 -- Ondřej Nový <onovy@debian.org>  Mon, 16 Sep 2019 12:16:22 +0200

python-pytest-timeout (1.3.3-1) unstable; urgency=medium

  * [ea7963] New upstream version 1.3.3
  * [60cf85] Packaging moved under the umbrella of the DPMT
  * [fcea48] Remove trailing whitespace from d/changelog
  * [6ead87] Remove generated upstream changelog
  * [e0f3e9] Remove .pytest_cache in the clean phase
  * [f11ff6] No longer install the TODO file
  * [de5da3] Bump Standards-Version, no changes were required.
  * [bd8d24] Remove upstream PGP keys as releases are not longer signed

 -- gustavo panizzo <gfa@zumbi.com.ar>  Sun, 09 Dec 2018 21:23:06 +0800
