## python-pytest-timeout 1.4.1

=== debian/changelog ===
python-pytest-timeout (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * Update to new upstream version 1.4.1
  * Update Standards-Version to 4.5.0
  * Update Homepage and Source URLs to new hosting location
  * Refresh patch
  * Add pexpect and pytest-cov to build depends (needed for tests)
  * Update README -> README.rst

 -- Scott Talbert <swt@techie.net>  Mon, 06 Jul 2020 22:13:09 -0400
