=== debian/control ===
--- 
+++ 
@@ -6,10 +6,12 @@
 Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
+               python3-pexpect,
                python3-pytest,
+               python3-pytest-cov,
                python3-setuptools
-Standards-Version: 4.4.0
-Homepage: http://bitbucket.org/pytest-dev/pytest-timeout/
+Standards-Version: 4.5.0
+Homepage: https://github.com/pytest-dev/pytest-timeout
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-pytest-timeout.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pytest-timeout
 Testsuite: autopkgtest-pkg-python
