## python-pytest-timeout 2.1.0

=== debian/changelog ===
python-pytest-timeout (2.1.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 01:49:22 +0100

python-pytest-timeout (2.1.0-2) unstable; urgency=medium

  * Team upload.
  * Add non-superficial autopkgtests

 -- Scott Talbert <swt@techie.net>  Wed, 16 Feb 2022 20:06:59 -0500

python-pytest-timeout (2.1.0-1) unstable; urgency=medium

  * Team upload.
  * Update to new upstream release 2.1.0

 -- Scott Talbert <swt@techie.net>  Mon, 14 Feb 2022 19:43:11 -0500

python-pytest-timeout (2.0.2-1) unstable; urgency=medium

  * Team upload.
  * Update to new upstream release 2.0.2

 -- Scott Talbert <swt@techie.net>  Mon, 27 Dec 2021 12:32:25 -0500

python-pytest-timeout (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * Update to new upstream release 2.0.1

 -- Scott Talbert <swt@techie.net>  Mon, 11 Oct 2021 21:44:18 -0400

python-pytest-timeout (1.4.2-1) unstable; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Scott Talbert ]
  * Update to new upstream version 1.4.2
  * Update Standards-Version to 4.6.0
  * Update d/watch version to 4
  * Rules-Requires-Root: no
  * debhelper-compat (= 13)

 -- Scott Talbert <swt@techie.net>  Wed, 18 Aug 2021 13:44:47 -0400
