=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: python-pytest-timeout
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: gustavo panizzo <gfa@zumbi.com.ar>
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-pexpect,
                python3-pytest,
                python3-pytest-cov,
                python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/pytest-dev/pytest-timeout
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-pytest-timeout.git
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-pytest-timeout
-Testsuite: autopkgtest-pkg-python
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytest-timeout.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytest-timeout
+Rules-Requires-Root: no
 
 Package: python3-pytest-timeout
 Architecture: all
