## python-pytest-timeout 2.2.0

=== debian/changelog ===
python-pytest-timeout (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * Update to new upstream release 2.2.0
  * Switch to pyproject build (Closes: #1052812)
  * Update standards version to 4.6.2, no changes needed

 -- Scott Talbert <swt@techie.net>  Mon, 09 Oct 2023 20:35:45 -0400
