## python-pytest-timeout 2.3.1

=== debian/changelog ===
python-pytest-timeout (2.3.1-2) unstable; urgency=medium

  * Team upload.
  * Fix d/watch for new PyPi archive naming policy

 -- Alexandre Detiste <tchet@debian.org>  Wed, 02 Jul 2025 11:16:21 +0200

python-pytest-timeout (2.3.1-1) unstable; urgency=medium

  * Team upload.
  * Update to new upstream release 2.3.1

 -- Scott Talbert <swt@techie.net>  Tue, 26 Mar 2024 23:19:05 -0400
