=== debian/control ===
--- 
+++ 
@@ -5,12 +5,13 @@
 Uploaders: gustavo panizzo <gfa@zumbi.com.ar>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
+               pybuild-plugin-pyproject,
                python3-all,
                python3-pexpect,
                python3-pytest,
                python3-pytest-cov,
                python3-setuptools
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://github.com/pytest-dev/pytest-timeout
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytest-timeout.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytest-timeout
