## python-pytest-timeout 2.4.0

=== debian/changelog ===
python-pytest-timeout (2.4.0-2) unstable; urgency=medium

  * Team upload.
  * Replace "py.test" with "pytest" in description
  * Drop "Rules-Requires-Root: no": it is now the default

 -- Alexandre Detiste <tchet@debian.org>  Sun, 26 Oct 2025 12:12:11 +0100

python-pytest-timeout (2.4.0-1) unstable; urgency=medium

  * Remove gustavo panizzo from Uploaders and add myself (Closes: #1114575)
  * Update to new upstream release 2.4.0
  * Update Standards-Version to 4.7.2 (no changes needed)

 -- Scott Talbert <swt@techie.net>  Sun, 07 Sep 2025 11:45:42 -0400
