=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: gustavo panizzo <gfa@zumbi.com.ar>
+Uploaders: Scott Talbert <swt@techie.net>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                pybuild-plugin-pyproject,
@@ -11,11 +11,10 @@
                python3-pytest,
                python3-pytest-cov,
                python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/pytest-dev/pytest-timeout
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pytest-timeout.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pytest-timeout
-Rules-Requires-Root: no
 
 Package: python3-pytest-timeout
 Architecture: all
@@ -27,7 +26,7 @@
  time. This is useful when running tests under a continuous integration
  server or simply if you don’t know why the test suite hangs.
  .
- Note that while by default on POSIX systems py.test will continue to
+ Note that while by default on POSIX systems pytest will continue to
  execute the tests after a test has timed, out this is not always
  possible. Often the only sure way to interrupt a hanging test is by
  terminating the entire process. As this is a hard termination
@@ -36,7 +35,6 @@
  nevertheless, which is the most important part at this stage. See below
  for detailed information on the timeout methods and their side-effects.
  .
- The pytest-timeout plugin has been tested on Python 2.6 or higher,
- including 3.X and pypy.
+ The pytest-timeout plugin has been tested on CPython and pypy.
  .
  This package provides support for Python 3.X.
