=== debian/rules ===
--- 
+++ 
@@ -11,4 +11,4 @@
 	dh_install -O--buildsystem=pybuild
 
 override_dh_installdocs:
-	dh_installdocs -A README
+	dh_installdocs -A README.rst
